* {
	margin: 0px;
	padding: 0px;
}
*:focus {
	outline: none;
}
img {
	max-width: 100%
}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #4d4d4d;
	font-size: 16px;
	-webkit-text-size-adjust: none;
}
p {
	margin: 0px;
	padding: 5px 0px;
	font-size: 18px;
	line-height: 24px
}
img {
	border: none;
	outline: none;
	text-decoration: none;
}
img:hover {
	border: none;
	outline: none;
	text-decoration: none;
}
ul, ul li {
	margin: 0px;
	padding: 0px;
	list-style: none
}
a {
	border: none;
	outline: none;
	text-decoration: none;
	color: #c0392b
}
a:hover {
	border: none;
	outline: none;
	text-decoration: none;
}
a[href^="tel"] {
	color: inherit;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	color: #c0392b;
}
h1 {
	font-size: 35px;
	line-height: 50px;
	margin-bottom: 15px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}
.black {
	font-weight: 700;
}
.bold {
	font-weight: 600;
}
.semi {
	font-weight: 600;
}
.regular {
	font-weight: 400;
}
.light {
	font-weight: 300;
}
.clr {
	clear: both;
}
img {
	max-width: 100%;
}
input, textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
.sr-only {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.float-left {
	float: left
}
.float-right {
	float: right
}
/*****Top Header Start******/
.container {
	width: 1170px;
	margin: 0 auto;
}
.logo-box {
	height: 110px;
	display: table;
	width: 100%;
}
.logo-box div.lgin {
	vertical-align: middle;
	width: 100%;
	height: 100%;
	display: table-cell;
}
header {
	background: #fff;
	height: 158px;
	padding: 0px 0px;
	margin: 0px;
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
	width: 100%;
	box-shadow: none;
	position: relative;
	z-index: 99999 !important;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}
header.sticky {
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
	left: 0;
	position: fixed;
	top: 0;
	height: 124px;
	z-index: 99999 !important;
}
header.sticky .logo-box {
	height: 80px;
	display: table;
	width: 100%;
}
/*header.sticky .arw-pos {top: -76px;}
*/
header.sticky .logo {
	width: 234px;
}
header.sticky + .bnr, header.sticky + .inn-content {
	margin-top: 158px;
}
.logo {
	float: left;
	width: 286px;
}
.logo img {
	max-width: 100%;
}
/*********TOP STRIP***********/

header.sticky .purple-stk {
	display: block
}
header.sticky .purple {
	display: none
}
.srctxt {
	display: none
}
.purple-stk {
	background: #c0392b;
	height: 35px;
	color: #fff;
	position: relative;
	z-index: 9999;
	display: none
}
.purple-stk a {
	color: #fff;
}
.purple-stk .p-right {
	width: 580px;
	padding: 0px 0px;
	text-align: right
}
.purple-stk .font-effect {
	display: inline-block;
	position: relative;
	top: -5px;
}
.purple-stk .font-effect a {
	cursor: pointer;
	display: inline-block;
	height: 18px;
	margin: 0 1px;
	vertical-align: middle;
	width: 18px;
}
.purple-stk .font-effect a.print {
	background: url(../images/print-icon-stk.png) 0 0 no-repeat;
}
.purple-stk .font-effect a.minus {
	background: url(../images/font-decrease-icon-stk.png) 0 0 no-repeat
}
.purple-stk .font-effect a.plus {
	background: url(../images/font-increase-icon-stk.png) 0 0 no-repeat
}
.purple-stk .social {
	font-size: 20px;
	text-transform: uppercase;
}
.purple-stk .social ul {
	margin: 0;
	padding: 0;
}
.purple-stk .social ul li {
	display: inline-block;
	font-size: 18px;
	margin: 0 6px 0 0;
	padding: 0;
	vertical-align: top;
}
.purple-stk .srcfrm {
	display: none;
	float: right;
	position: relative;
	width: 40px;
}
.purple-stk .srcbtn {
	background: url(../images/src-stk.png) no-repeat;
	border: none;
	background-color: transparent;
	width: 21px;
	height: 21px;
	cursor: pointer;
	position: relative;
	right: 10px;
	top: -1px;
}
.purple-stk .topnav {
	top: 2px;
}
.purple a {
	color: #fff;
}
.p-left {
	width: 350px;
}
.p-right {
	width: 720px;
}
.purple {
	background: #c0392b;
	height: 44px;
	color: #fff;
}
.social {
	font-size: 20px;
	position: relative;
	text-transform: uppercase;
	top: 0;
	vertical-align: middle;
}
.social img.pos {
	padding-left: 7px;
	position: relative;
	top: 8px;
}
.purple-stk .social img.pos {
	position: relative;
	top: 3px;
	padding-left: 10px
}
.social ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: text-top;
}
.social ul li {
	margin: 0px 3px;
	padding: 0px;
	display: inline-block;
	font-size: 22px;
}
.social ul li a {
	color: #fff
}
.social ul li a:hover {
	color: #c0392b;
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
}
.srcfrm {
	position: relative;
	float: right;
	top: 7px;
}
.srch {
	width: 150px;
	border-radius: 4px;
	background: #fff;
	padding: 5px 10px;
	color: #c0392b;
	font-size: 16px;
	border: none;
	position: relative
}
.srcbtn {
	background: url(../images/src.png) no-repeat;
	border: none;
	background-color: transparent;
	width: 21px;
	height: 21px;
	position: absolute;
	right: 10px;
	top: 4px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
ul.topnav {
	display: inline;
	position: relative;
	top: 6px;
	float: left
}
ul.topnav li {
	display: inline-block;
	font-size: 16px;
	margin: 4px 0 0;
	padding: 0 0 0 20px;
}
.purple-stk ul.topnav {
	display: inline;
	position: relative;
	top: 3px;
	float: right;
}
.purple-stk ul.topnav li {
	margin: 2px 0 0;
}
.font-effect {
	display: inline-block;
	position: relative;
	top: 0;
}
.font-effect a {
	cursor: pointer;
	display: inline-block;
	height: 32px;
	margin: 0 1px;
	vertical-align: middle;
	width: 32px;
}
.font-effect a.print {
	background: url(../images/print-icon.png) 0 0 no-repeat;
}
.font-effect a.minus {
	background: url(../images/font-decrease-icon.png) 0 0 no-repeat
}
.font-effect a.plus {
	background: url(../images/font-increase-icon.png) 0 0 no-repeat
}
/*************Buttons *************/

.btn {
	border-radius: 100px;
	text-align: center;
	font-size: 18px;
	padding: 10px 20px;
	color: #c0392b;
	background: #fff;
	margin: 15px 0px 15px 0px;
	display: inline-block;
	border: 3px solid #fff;
	cursor: pointer;
}
.btn:hover {
	color: #fff;
	background: transparent;
}
.btn-hollow {
	border-radius: 100px;
	text-align: center;
	font-size: 18px;
	padding: 12px 20px;
	color: #fff;
	background: transparent;
	margin: 15px 0px 15px 0px;
	display: inline-block;
	border: 3px solid #fff;
	cursor: pointer;
}
.btn-hollow:hover {
	color: #c0392b;
	background: #fff;
}
.wd {
	width: 90%
}
.trans {
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
}
.btn-green {
	border-radius: 100px;
	text-align: center;
	font-size: 18px;
	padding: 12px 60px;
	color: #c0392b;
	background: #fff;
	margin: 15px 0px 15px 0px;
	display: inline-block;
	border: 3px solid #c0392b;
	cursor: pointer;
}
.btn-green:hover {
	color: #fff;
	background: #c0392b;
}
.readmore {
	background: #c0392b;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 4px;
	border: none;
	padding: 10px 20px;
	font-size: 15px;
	cursor: pointer
}
.readmore:hover {
	background: #c0392b;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	border-radius: 4px;
}
.news-read-btn {
	background: rgba(0, 0, 0, 0) url("../images/read-more-arrow.png") no-repeat scroll 100% 8px;
	color: #c0392b;
	font-size: 18px;
	font-weight: 600;
	padding-right: 26px;
	transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
}
.news-read-btn:hover {
	padding-right: 30px;
}
/*************BAnner *************/

.bnr {
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	min-height: 810px;
	position: relative;
}

.bnr-default {
	background: url(../images/bnr1.jpg) no-repeat 50% 0px / cover;
	min-height: 810px;
	position: relative;
}

.bnr .container {
	height: 100%;
	position: absolute;
	width: 100%;
}
.banner-inner {
	position: relative;
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
	height: 100%;
}
.banner-inner-content {
	bottom: 125px;
	display: block;
	position: absolute;
	text-align: center;
	width: 100%;
}
.banner-inner-content h1 {
	font-size: 44px;
	color: #2b2b2b;
}
.banner-inner-content p {
	color: #c0392b;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 25px;
	padding: 0 80px;
}
.banner-inner-content a {
	background: #c0392b none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	height: 50px;
	line-height: 48px;
	padding: 0 35px;
	text-align: center;
}
.banner-inner-content a:hover {
	background: #2b2b2b none repeat scroll 0 0;
}
.arw {
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: auto;
	left: 0px;
	right: 0px;
}
/********Banner Fold********/
.bottom-fold {
	background: #f2f2f2 none repeat scroll 0 0;
	height: 120px;
	position: relative;
}
.half-red {
	background: #c0392b;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 50%;
}
.industry-associations {
	float: left;
	margin-top: 12px;
	text-align: right;
	width: 50%;
}
.industry-associations h2 {
	color: #c0392b;
	display: inline-block;
	margin-right: 15px;
	text-align: left;
	vertical-align: middle;
	width: 145px;
}
.industry-associations ul {
	display: inline-flex;
	list-style: outside none none;
	margin: 0 20px 0 0;
	padding: 0;
	vertical-align: middle;
}
.industry-associations ul li {
	display: block;
	margin: 0 12px;
}
.ato-section {
	float: left;
	margin-top: 12px;
	position: relative;
	width: 50%;
	z-index: 1;
}
.ato-section img {
	float: left;
	margin-left: 30px;
	margin-right: 20px;
}
.ato-text {
	display: block;
	overflow: hidden;
}
.ato-text h3 {
	color: #ffffff;
	font-size: 24px;
	font-weight: 700;
	line-height: 30px;
}
.ato-text p {
	font-size: 16px;
	color: #ffffff;
	margin: 0;
}
/********Service Box********/
.bodytxt {
	background: #fff;
	position: relative;
	z-index: 999;
}
.our-service-section {
	position: relative;
}
.our-service-section ul {
	list-style: outside none none;
	margin: 0 0 65px;
	position: relative;
}
.our-service-section ul:before, .our-service-section ul:after {
	display: table;
	content: " ";
}
.our-service-section ul:after {
	clear: both;
}
.our-service-section ul li {
	background: #f68d06 none repeat scroll 0 0;
	box-sizing: border-box;
	float: left;
	height: 290px;
	padding: 15px;
	width: 25%;
	transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
}
.our-service-section ul li:hover {
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	transform: scale(1.07);
	-webkit-transform: scale(1.07);
	-moz-transform: scale(1.07);
}
.our-service-section ul li:nth-child(2) {
	background: #00979d none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(3) {
	background: #9cd3d7 none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(4) {
	background: #2d75c9 none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(5) {
	background: #dd3f5d none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(6) {
	background: #13880b none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(7) {
	background: #52a613 none repeat scroll 0 0;
}
.our-service-section ul li:nth-child(8) {
	background: #810095 none repeat scroll 0 0;
}
.our-service-section ul li p {
	color: #ffffff;
	font-size: 25px;
	font-weight: 800;
	line-height: 25px;
	margin: 0;
	text-align: center;
}
.service-pic {
	display: block;
	height: 195px;
	vertical-align: middle;
	position: relative;
}
.service-pic img {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
/**************How can  assist******************/
.resttxt {
	top: 0px;
	position: relative;
	z-index: 999;
}
.assist {
	margin: 0 auto;
	padding: 50px 0;
	position: relative;
	text-align: center;
	width: 850px;
}
.assist h1 {
	padding: 0px;
}
.assist p {
	color: #323232;
	line-height: 28px;
	margin-bottom: 15px;
}
.btndiv {
}
.btndiv ul li {
	display: inline-block;
	margin: 0px 10px
}
li.src-green {
	position: relative;
}
.src-green .srch {
	width: 220px;
	border-radius: 100px;
	background: #fff;
	padding: 12px 20px;
	color: #c0392b;
	font-size: 18px;
	border: none;
	position: relative;
	border: 3px solid #c0392b
}
.src-green .srcbtn {
	background: url(../images/src2.png) no-repeat;
	border: none;
	background-color: transparent;
	width: 21px;
	height: 21px;
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer
}
/*****************Associates**************/

.associates {
	background: #e9e9e9;
	padding: 30px 0px;
	text-align: center
}
.associates ul {
	display: inline
}
.associates ul li {
	display: inline;
	padding: 15px 15px 0px 15px
}
/*****************Latest News**************/

.latest-news {
	background: #fff;
	padding: 50px 0;
	text-align: center;
}
.news-txt {
	width: 770px;
	margin: 0 auto
}
.news-txt p {
	color: #323232;
	line-height: 28px;
	margin-bottom: 15px;
}
.newsbox {
	margin: 50px -10px 0;
}
.newsbox ul {
	display: inline-block
}
.newsbox ul li {
	margin: 0px 10px;
	padding: 0px;
	display: inline-block;
	width: 31%;
	background: #fff
}
.ps {
	position: relative;
	top: 3px;
	padding-right: 5px;
}
.txt {
	padding: 15px 20px
}
.news-con {
	text-align: left;

	
}
.news-con img {
	height: auto;
}
.news-con h2 {
	color: #323232;
	font-size: 20px;
	margin: 10px 0px;
	line-height: 24px
}
.news-con h2 a {
	color: #323232;
}
.news-con h2 a:hover {
	color: #c0392b;
}
.news-con p {
	color: #323232;
	font-size: 16px;
	margin: 10px 0px;
	line-height: 24px
}
.date {
	color: #084572;
	font-size: 16px;
	padding-top: 0;
}
/*****************service box **************/
.service-new-section {
	background: #fff url("../images/bg.jpg") repeat-x scroll 0 100%;
	padding: 0;
	text-align: center;
}
.service-new-box {
	display: block;
	float: left;
	overflow: hidden;
	width: 33.33%;
	position: relative;
}
.service-pic-new {
	display: block;
}
.service-pic-new img {
	display: block;
}
.service-overlay {
	position: absolute;
	width: 100%;
	height: 72px;
	z-index: 10;
	background: rgba(192,57,43,0.8);
	bottom: 0;
	-webkit-transition: 300ms all ease;
	-moz-transition: 300ms all ease;
	transition: 300ms all ease;
}
.service-overlay-inner {
	text-align: center;
	position: absolute;
	overflow: hidden;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.service-overlay-inner h3 {
	color: #ffffff;
	font-size: 24px;
	margin: 0;
}
.service-overlay-inner a {
	border: 3px solid #fff;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	height: 48px;
	line-height: 48px;
	min-width: 190px;
	padding: 0 15px;
	display: none;
	margin-top: 25px;
}
.service-overlay-inner a:hover {
	background: #fff;
	color: #c0392b;
}
.service-new-box:hover .service-overlay {
	bottom: 0;
	height: 100%;
}
.service-new-box:hover .service-overlay-inner a {
	display: block;
}
/******************#Testimonial**************/
.testi {
	padding: 50px 0px;
	text-align: center;
	background: #f2f2f2;
	width: 100%;
	position: relative;
	z-index: 999;
}
.testimonial-slider {
	padding: 35px 0px 0px 0px
}
.testi h6 {
	font-size: 2vh;
}
.testimonial-slider p {
	font-size: 18px;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	color: #323232;
	width: 72%;
	margin: 0 auto;
}
.testimonial-slider h2 {
	color: #323232;
	font-size: 18px;
	font-weight: 600;
	padding: 40px 0;
}
.abt-testi h2 {
	margin: 0px;
	padding: 0px;
	color: #c0392b;
	font-size: 22px;
}
.abt-testi p {
	font-style: normal;
	font-size: 18px;
	color: #4d4d4d;
	font-weight: 400;
}
.testimonial-box img {
	display: inline-block !important;
	margin-bottom: 25px;
	width: auto !important;
}
/*****************News Letter ****************/


.newsletter {
	background: #c0392b;
	padding: 20px 0px;
	position: relative;
	z-index: 999
}
.nimg {
	float: left;
	margin-right: 40px;
}
.nltr {
	display: block;
	overflow: hidden;
	padding: 10px 25px;
	text-align: left;
}
.newsletter h2 {
	color: #fff;
	font-size: 25px;
	margin-bottom: 15px;
}
.newsletter-box {
	padding-top: 10px;
}
.newsletter-box .form-group {
	float: left;
	width: 28%;
}
.newsletter-box .form-group.form-btn {
	width: 16%;
}
.newsletter-box input {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 3px solid #fff;
	border-radius: 65px;
	box-sizing: border-box;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 53px;
	padding: 0 20px;
	width: 95%;
}
 .newsletter-box input::-moz-placeholder {
 color: #fff;
 opacity: 1;
}
.newsletter-box input:-ms-input-placeholder {
 color: #fff;
}
.newsletter-box input::-webkit-input-placeholder {
 color: #fff;
}
.newsletter-box input::-ms-expand {
 background-color: transparent;
 border: 0;
}
.newsletter-box .btn-hollow {
	background: #fff none repeat scroll 0 0;
	color: #c0392b;
	margin: 0;
	width: 100%;
}
.newsletter-box .btn-hollow:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #fff;
}
.get-social {
	border-left: 2px solid #fff;
	padding: 20px 0px 10px 10%;
	width: 40%
}
.get-social h1 {
	color: #fff;
	width: 125px;
}
.get-social ul {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	display: inline
}
.get-social ul li {
	margin: 0px 5px;
	padding: 0px;
	display: inline-block;
	font-size: 36px;
}
.get-social ul li a {
	color: #fff
}
.get-social ul li a:hover {
	color: #59adfa;
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
}
/*****************footer ****************/
footer {
	background: #2c2c2c;
	padding: 50px 0px 0px 0px;
	position: relative;
	z-index: 999;
}
/*.logo-ftr img {
	filter: brightness(0) invert(1);
}*/
.book {
	margin: 20px 0px
}
footer .btn-hollow {
	font-size: 14px;
	font-weight: 400;
	padding: 15px 30px
}
.pos {
	position: relative;
	top: 6px;
	padding-right: 10px;
}
.ftr1 {
	width: 45%
}
.ftr2 {
	width: 25%;
	margin: 100px 0px;
}
.ftr2 ul {
	display: block;
}
.ftr2 h2 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 50px;
}
.ftr2 ul li {
	margin: 15px 0px;
}
.ftr2 ul li a {
	color: #fff;
	font-size: 16px;
}
.address {
	margin: 30px 0px;
}
.address .r1 {
	margin: 0px 0px 10px 0px;
	color: #fff;
	font-size: 14px;
}
.address img {
	position: relative;
	top: -1px
}
.r1 a {
	color: #fff;
}
.r1 a:hover {
	color: #c0392b;
}
.social-ftr {
	margin: 50px 0px 20px 0px
}
.social-ftr ul {
	margin: 0px;
	padding: 0px;
	display: inline
}
.social-ftr ul li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline-block;
	font-size: 28px
}
.social-ftr ul li a {
	color: #fff;
}
.social-ftr ul li a:hover {
	color: #c0392b;
	-webkit-transition: 1s all ease;
	-moz-transition: 1s all ease;
	transition: 1s all ease;
}
.copy {
	margin: 10px 0px;
	width: 300px;
}
.copy p {
	font-size: 14px;
	color: #fff;
}
.copy a {
	color: #fff;
}
.copy a:hover {
	color: #c0392b;
}
/****************Inner Pages*********************/

.bnr-inner {
	/*background: url(../images/bnr-about.jpg) no-repeat 50% 0px;*/
	display: block;
	width: 100%;
	margin-top: 120px;
}
.bnr-inner1 {
	background: url(../images/bnr-about.jpg) no-repeat 50% 0px;
	display: block;
	width: 100%;
	margin-top: 120px;
}
.bnrpos {
	background-position: 50% 0px;
	background-size: cover
}
.bnrtxt-inner {
	text-align: center;
	height: 272px;
	margin: 0 auto;
	width: 100%;
	display: table
}
.bnrtxt-inner span {
	height: 100%;
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.bnrtxt-inner h1 {
	color: #fff;
	text-align: center
}
.abouttext {
	padding: 50px 0px 0;
	text-align: center
}
.about-img {
	display: block;
	margin: 50px auto 0;
	text-align: center;
	width: -moz-fit-content;
	width: -webkit-fit-content;
}
.about-img img {
	display: block;
}
.point-of-diff {
	background: #f2f2f2;
	padding: 100px 0px
}
.pointtxt {
	width: 45%;
	padding: 0% 2%
}
.pointtxt ul {
	list-style: outside none none;
	margin: 35px 0 0;
	padding: 0;
}
.pointtxt ul li {
	background: rgba(0, 0, 0, 0) url("../images/check-icon.png") no-repeat scroll 0 0;
	color: #323232;
	font-size: 16px;
	line-height: 26px;
	margin: 12px 0;
	padding-left: 45px;
}
.pointimg {
	width: 50%;
}
.tag {
	/*background: url(../images/par1.png) no-repeat 0px 0px / cover;*/
	min-height: 360px;
	display: block;
	width: 100%
}
.tagtxt {
	width: 100%;
	height: 360px;
	display: table;
	text-align: center
}
.tagtxt span {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle
}
.tagtxt h2 {
	color: #fff;
	font-size: 36px;
}
span.blk {
	display: block;
	text-align: center
}
.process {
	padding: 50px 0px;
	text-align: center
}
.process p {
	width: 64%;
	margin: 0 auto
}
.proimg {
	margin: 50px 0px
}
/**********************Services**************/


.breadcrumb {
	padding: 15px 0px;
	background: #f2f2f2;
	font-size: 14px;
	color: #343434;
}
.breadcrumb a {
	font-size: 14px;
	color: #343434;
}
.ar {
	font-size: 14px;
	position: relative;
	top: 1px;
}
.bodytxt1 {
	background: #f2f2f2;
	padding: 30px 0px 50px 0px
}
.left-blk {
	background: #fff;
	padding: 20px 20px;
	width: 320px
}
.right-blk {
	width: 778px
}
.whtbox {
	width: 90%;
	padding: 10px 5%;
	background: #fff;
	margin-bottom: 30px;
}
.right-blk ul.list {
	margin: 15px 0px;
	padding: 0px;
}
.right-blk ul.list li {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	list-style: disc
}
.right-blk ul.list li span {
	color: #c0392b;
}
.left-blk ul {
	margin: 15px 0px;
	padding: 0px;
}
.left-blk ul li {
	margin: 10px 0px;
	padding: 0px 15px;
	font-size: 17px;
	font-weight: 400;
	line-height: 22px
}
.left-blk ul li a {
	color: #343434
}
.left-blk ul li a:hover, .left-blk ul li a#active, .left-blk ul li.current-cat a {
	color: #343434;
	font-weight: bold;
}
.page-id-13 .left-blk #service-accordian ul.bigger li:first-child a {
	color: #343434;
	font-weight: bold;
}
.page-id-63 .left-blk ul li:first-child a {
	color: #343434;
	font-weight: bold;
}
.right-blk h2 {
	font-size: 26px;
	line-height: 30px;
	margin: 15px 0px
}
.right-blk h3 {
	color: #c0392b;
	margin: 2px 0px 0px 0px
}
table {
	margin: 20px 0px
}
table.grey td {
	padding: 8px 15px
}
table.grey td.bdr {
	border-right: 2px solid #fff;
	width: 70%
}
table.grey tr:nth-child(even) {
	background: #e4e4e4
}
table.grey tr:nth-child(odd) {
	background: #c9c9c9
}
table.wht td {
	padding: 8px 15px
}
table.wht a {
	color: #555555
}
table.wht a:hover {
	color: #c0392b
}
table.wht td.bdr {
	border-right: 1px solid #d9d9d9;
	width: 70%
}
table.wht td.bdr-bot {
	border-bottom: 1px solid #d9d9d9;
}
table.wht td:nth-child(even) {
	border-top: 1px solid #d9d9d9;
}
table.wht td:nth-child(odd) {
	border-top: 1px solid #d9d9d9;
}
/*********************Testimonials************************/

.test-block {
	text-align: center;
	padding-top: 50px
}
.test-block p {
	font-style: italic;
	width: 870px;
	margin: 0 auto;
	margin-bottom: 25px
}
.test-block h2 {
	font-style: normal;
	color: #323232;
	font-size: 18px;
	font-weight: 600;
}
.test-wht {
	background: #fff none repeat scroll 0 0;
	padding: 30px 0;
}
.test-wht span, .test-grey span {
	width: 100%;
	height: 100%;
	vertical-align: middle
}
.test-grey {
	background: #f2f2f2 none repeat scroll 0 0;
	padding: 30px 0;
}
.test-wht img, .test-grey img {
	display: inline-block;
	margin-bottom: 35px;
}
/*****************Contact*****************************/

.con-detail {
	margin: 10px 0px;
}
.con-detail .r1 {
	margin: 0px 0px 10px 0px;
	color: #343434;
	font-size: 18px;
}
.con-detail .r1 img {
	position: relative;
	left: -5px
}
.con-detail .r1 span {
	color: #c0392b
}
.con-detail .r1 a {
	color: #343434;
}
.con-detail .r1 a:hover {
	color: #c0392b;
}
.social-con {
	margin: 15px 0px 50px 0px
}
.social-con ul {
	margin: 0px;
	padding: 0px;
	display: inline
}
.social-con ul li {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	display: inline-block;
	font-size: 32px
}
.social-con ul li a {
	color: #c0392b;
}
.social-con ul li a:hover {
	color: #c0392b;
}
.right-con {
	background: #f2f2f2;
	padding: 2% 3%;
	width: 38%
}
.left-con {
	width: 48%
}
.left-con h3 {
	color: #c0392b;
	margin: 15px 0px 0px 0px
}
.rw {
	margin: 10px 0px
}
.confrm label {
	font-size: 18px;
	font-weight: 600;
	color: #343434;
}
.confrm input, .confrm textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300 !important;
	padding: 15px 2%;
	background: #f2f2f2;
	border: 1px solid #a2a2a2;
	display: block;
	width: 96%;
	margin-top: 10px;
}
.confrm textarea {
	height: 140px;
	font-family: 'Open Sans', sans-serif;
}
.confrm .btnsbt {
	border-radius: 100px;
	text-align: center;
	font-size: 18px;
	padding: 12px 60px;
	color: #fff;
	background: #c0392b;
	margin: 15px 0px 15px 0px;
	display: inline-block;
	border: 3px solid #c0392b;
	width: 100%
}
.btnsbt:hover {
	color: #fff;
	background: #c0392b;
	border: 3px solid #c0392b;
}
/*****************News********************/

.right-blk .newsbox {
	margin: 0px -10px
}
.right-blk .newsbox ul {
	display: inline-block;
	text-align: center;
	margin: 0px -15px
}
.right-blk .newsbox ul li {
	margin: 0px 10px 25px 10px;
	padding: 0px;
	display: inline-block;
	width: 45%;
	background: #fff;
	vertical-align: top
}
.txt {
	padding: 15px 20px
}
.right-blk .news-con h2 {
	color: #323232;
	font-size: 20px;
	margin: 10px 0px;
	line-height: 24px
}
.paging {
	text-align: right
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
}
.pagination > li {
	display: inline;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 14px 26px;
	margin-left: 5px;
	height: auto;
	line-height: 1.42857143;
	color: #343434;
	text-decoration: none;
	background-color: #fff;
	font-size: 18px;
	font-weight: 600;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	z-index: 2;
	color: #fff;
	background-color: #c0392b;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 3;
	cursor: default;
	color: #fff;
	background-color: #c0392b;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
	color: #777;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd;
}
.date-d {
	font-size: 16px;
	color: #084572;
	margin: 20px 0px
}
.date-d img {
	position: relative;
	top: 2px;
	padding-right: 5px;
}
ul.gallery {
	margin: 6px 0px 0px 0px;
	padding: 0px;
	display: inline-block
}
ul.gallery li {
margin: 10px 0;
    padding: 0px;
    display: inline-block;
    width: 165px;
    margin-right: 10px;

}
ul.gallery li img {
	width: 100%
}
.related h3 {
	text-align: center;
}
.related .newsbox {
	padding: 20px 0px 0px 0px
}
input.browse {
	border: none;
	background: #c0392b;
	text-align: center;
	color: #fff;
	width: 100%;
}
input.emp {
	width: 96%;
	padding: 14px 2%;
}
table.tbl {
	margin: 0px;
	padding: 0px;
}
.att {
	width: 100%
}
.wdt {
	width: 120px
}
.thankbg {
	/*background: url(../images/bnr-thnks.jpg) no-repeat 0px 0px / cover;*/
	min-height: 800px;
	height: 100vh;
	margin-top: 162px;
}
.thankbg_default {
	background: url(../images/bnr-thnks.jpg) no-repeat 0px 0px / cover;
	min-height: 800px;
	height: 100vh;
	margin-top: 162px;
}

.thankbg h1 {
	color: #fff
}
.thankbg p {
	color: #fff
}
.thankbg button {
	background: #fff none repeat scroll 0 0;
	color: #c0392b;
}
.thankbg button:hover {
	background: transparent;
	color: #fff;
	border: 3px solid #fff
}
.white ul li a {
	color: #fff;
}
.white ul li a:hover {
	color: #c0392b;
}
.thnk-lft {
	width: 381px;
	padding: 80px 0px
}
.map-block iframe {
	display: block;
}
.nav-links.desktop-menu {
	display: block;
}
.nav-links.mobile-menu {
	display: none;
}
.about-step-desktop {
	display: block;
}
.about-step-mobile {
	display: none;
	margin-top: 25px;
}
.about-step-mobile ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.about-step-mobile ul li {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.about-step-mobile ul li:last-child {
	margin-bottom: 0;
}
.about-step-mobile ul li img {
	display: inline-block;
}
.detail-img img {
	display: block;
	height: auto;
	width: 100%;
}
#service-accordian > li {
	padding: 0;
}
#service-accordian .accordion-trigger {
	padding: 0;
}
#accordionservice li {
	padding: 0;
}
#service-accordian {
	margin: 0;
}
#accordionservice ul {
	margin-top: 20px;
}
.sear {
	margin: 50px 0;
}
.sear article {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 30px;
	padding-bottom: 18px;
}
.sear article:last-child {
	border: medium none;
	margin: 0;
	padding: 0;
}
.sear article a.more-link {
	display: block;
	margin-top: 6px;
}
.sear .wsp-container {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
.page-id-11 .left-blk ul li:first-child a {
	color: #c0392b;
	font-weight: bold;
}
/*New Header Section*/
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after, .dl-horizontal dd:after {
	clear: both;
}
.main-header {
	background: rgba(255,255,255,0.9);
	height: 120px;
	position: fixed;
	width: 100%;
	z-index: 9999;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.main-header.smaller {
	background: rgba(255,255,255,1);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.2);
}
.top-purple-bar {
	background: #c0392b;
	height: 42px;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
.main-header.smaller .top-purple-bar {
	height: 32px;
}
.font-setting {
	float: left;
	margin: 5px 0;
}
.font-setting a {
	cursor: pointer;
	float: left;
	height: 32px;
	margin: 0 2px;
	width: 32px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.font-setting a.print {
	background: url(../images/print-icon.png) 0 0 no-repeat;
}
.font-setting a.minus {
	background: url(../images/font-decrease-icon.png) 0 0 no-repeat
}
.font-setting a.plus {
	background: url(../images/font-increase-icon.png) 0 0 no-repeat
}
.smaller .font-setting a {
	height: 22px;
	width: 22px;
}
.smaller .font-setting a.print {
	background: url(../images/print-icon-stk.png) 0 0 no-repeat;
}
.smaller .font-setting a.minus {
	background: url(../images/font-decrease-icon-stk.png) 0 0 no-repeat
}
.smaller .font-setting a.plus {
	background: url(../images/font-increase-icon-stk.png) 0 0 no-repeat
}
.top-social {
	display: block;
	margin: 12px 8px 0;
	text-align: right;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
.top-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-social ul li {
	display: inline-block;
	margin: 0 5px;
	vertical-align: middle;
}
.top-social ul li a {
	display: block;
}
.top-social ul li a.facebook {
	color: #3b5998;
}
.top-social ul li a.googleplus {
	color: #db4437;
}
.top-social ul li a.linkedin {
	color: #0077b5;
}
.top-social ul li a em {
	display: block;
	font-size: 22px;
	line-height: 24px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/*.smaller .top-social {
	height: 22px;
}
.smaller .top-social ul li a em {
	font-size: 16px;
	height: 22px;
	line-height: 22px;
}*/
.top-menu {
	float: right;
}
.top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.top-menu ul li {
	display: inline-block;
	margin: 0 10px;
}
.top-menu ul li a {
	color: #ffffff;
	display: block;
	font-size: 16px;
	line-height: 42px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller .top-menu ul li a {
	font-size: 15px;
	line-height: 32px;
}
.search-part {
	display: block;
	float: right;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}
.smaller .search-part {
	margin-top: 3px;
}
.search-part input[type="text"] {
	background: #ffffff none repeat scroll 0 0;
	border: medium none;
	border-radius: 5px;
	color: #c0392b;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	padding: 0 40px 0 10px;
	width: 130px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller .search-part input[type="text"] {
	font-size: 14px;
	height: 24px;
	line-height: 24px;
	width: 120px;
}
.smaller .srcbtn {
	background-size: cover;
	height: 18px;
	width: 18px;
}
.logo-part {
	float: left;
	margin-top: 18px;
	width: 250px;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
}
.logo-part img {
	display: block;
	max-width: 100%;
}
/*.main-header.smaller .logo-part {
	width: 230px;
}*/
.head-right-part {
	display: block;
	float: right;
}
.navigation-part {
	display: block;
	float: right;
	margin-top: 28px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/*.smaller .navigation-part {
	margin-top: 30px;
}*/
.navigation-part ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.navigation-part ul li {
	float: left;
}
.navigation-part ul li a {
	color: #c0392b;
	display: inline;
	font-size: 17px;
	font-weight: 600;
	margin: 0;
	padding: 0 20px;
}
.navigation-part ul li a:hover {
	color: #c0392b;
}
.navigation-part ul li.current-menu-item a {
	color: #c0392b;
	font-weight: 700;
}
.navigation-part ul li ul.sub-menu {
	background: #c0392b none repeat scroll 0 0;
	left: 0;
	margin-top: 30px;
	padding: 25px 0;
	position: absolute;
	visibility: hidden;
	width: 100%;
}
/*.smaller .navigation-part ul li ul.sub-menu {
	margin-top: 32px;
	padding: 34px 0;
}*/
.navigation-part ul li ul.sub-menu::after {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	content: "";
	height: 40px;
	position: absolute;
	top: -36px;
	width: 100%;
	z-index: 100;
}
.navigation-part ul li ul.sub-menu .arw-pos {
	left: 542px;
	top: -60px;
}
.navigation-part ul li:hover ul.sub-menu {
	visibility: visible;
}
.navigation-part ul li ul.sub-menu li {
	float: none;
	margin: 8px 0;
}
.navigation-part ul li ul.sub-menu li a {
	color: #fff;
	font-size: 18px;
	text-align: left;
}
.navigation-part ul li ul.sub-menu li a:hover {
	text-decoration: underline;
}
#menu-item-953 ul.sub-menu .arw-pos {
	left: 441px;
}
.call-uson {
	float: right;
	margin-left: 15px;
	margin-top: 18px;
	text-align: right;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
/*.smaller .call-uson {
	margin-top: 15px;
}*/
.call-uson a {
	border: 3px solid #c0392b;
	border-radius: 35px;
	color: #c0392b;
	display: block;
	font-size: 22px;
	font-weight: 800;
	height: 40px;
	line-height: 40px;
	min-width: 170px;
	text-align: center;
}
.call-uson a:hover {
	background: #c0392b;
	color: #fff;
}
.mobile-header {
	display: block;
	height: 50px;
	z-index: 1000;
}
.mobile-icon, .call-icon {
	background: #c0392b none repeat scroll 0 0;
	border-radius: 3px;
	color: #fff;
	float: right;
	font-size: 21px;
	height: 40px;
	margin-left: 10px;
	margin-top: 40px;
	text-align: center;
	width: 40px;
	display: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller .mobile-icon, .smaller .call-icon {
	margin-top: 25px;
}
.mobile-icon a, .call-icon a {
	display: block;
}
.call-icon {
	background: #4fa32d none repeat scroll 0 0;
}
.mobile-icon em, .call-icon em {
	color: #fff;
	display: block;
	line-height: 40px;
}
.main-header + .breadcrumb {
	margin-top: 162px;
}
.table-responsive {
	min-height: .01%;
	overflow-x: auto;
}
.table-responsive table {
	width: 100%;
}
.advisor-section {
	background: #3abcef;
	padding: 50px 0;
}
.advisor-pic {
	float: left;
	margin-left: 35px;
	margin-right: 100px;
}
.advisor-pic img {
	display: block;
}
.advisor-content {
	display: block;
	overflow: hidden;
}
.advisor-content h3 {
	color: #ffffff;
	font-size: 35px;
	font-weight: 800;
	margin-top: 20px;
}
.advisor-content h6 {
	color: #ffffff;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 25px;
}
.advisor-content p {
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 25px;
}
.advisor-content a {
	background: #39bbee none repeat scroll 0 0;
	border: 3px solid #fff;
	border-radius: 100px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	margin: 15px 0;
	padding: 12px 60px;
	text-align: center;
}
.advisor-content a:hover {
	background: #fff none repeat scroll 0 0;
	color: #39bbee;
}
 @media (min-width: 991px) and (max-width: 1279px) {
.font-setting a {
	margin: 0 1px;
}
.top-social ul li {
	margin: 0 2px;
}
.search-part input[type="text"], .smaller .search-part input[type="text"] {
	width: 110px;
}
.top-menu ul li {
	margin: 0 4px;
}
.navigation-part ul li a {
	padding: 0 12px;
}
.navigation-part ul li ul.sub-menu .arw-pos {
	left: 410px;
}
#menu-item-953 ul.sub-menu .arw-pos {
	left: 322px;
}
}
 @media (min-width: 768px) and (max-width: 990px) {
.mobile-icon, .call-icon {
	display: block;
}
.top-menu, .head-right-part {
	display: none;
}
}
 @media (max-width: 767px) {
.mobilemap{display:block !important;}

.desktopmap{display:none;}
.mobile-icon, .call-icon, .smaller .mobile-icon, .smaller .call-icon {
	display: block;
	margin-top: 20px;
}
.main-header, .main-header.smaller {
	height: 80px;
}
.top-purple-bar, .head-right-part {
	display: none;
}
.logo-part, .main-header.smaller .logo-part {
	width: 170px;
	margin-top: 14px;
}
.bnr-inner {
	margin-top: 80px;
}
.main-header + .breadcrumb {
	margin-top: 80px;
}
.thankbg {
	margin-top: 80px;
}
.table-responsive {
	width: 100%;
	margin-bottom: 15px;
	overflow-y: hidden;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
}
.wpcf7-not-valid {
	border: 1px solid #f00 !important;
}
/* Custom popup css 8-june-2017 */
.modal {
	background-color: rgba(0, 0, 0, 0.4);
	display: none;
	height: 100%;
	left: 0;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999;
}
/* Modal Content */
.modal-content {
	position: relative;
	background-color: #fefefe;
	margin: auto;
	padding: 0;
	border: 1px solid #888;
	width: 50%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Add Animation */
@-webkit-keyframes animatetop {
 from {
top:-300px;
opacity:0
}
to {
	top: 0;
	opacity: 1
}
}
 @keyframes animatetop {
 from {
top:-300px;
opacity:0
}
to {
	top: 0;
	opacity: 1
}
}
.popup-no-scroll {
	height: 100%;
	overflow: hidden !important;
	position: fixed;
	width: 100%;
}
/* The Close Button */
.close {
	color: white;
	float: right;
	font-size: 28px;
	font-weight: bold;
}
.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.pop-newsletter, .pop-contact {
	display: none;
}
.modal-header {
	padding: 2px 16px;
	background-color: #5cb85c;
	color: white;
}
.modal-body {
	padding: 2px 16px;
}
.modal-footer {
	padding: 2px 16px;
	background-color: #5cb85c;
	color: white;
}
@media only screen and (max-width: 768px) {


.modal-content {
	width: 89%;
}
.modal-content h1 {
	font-size: 26px;
}
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
.modal-content {
	width: 650px;
}
}
/* popup css end */

footer a:hover {
	text-decoration: underline;
}
.video {
	padding-bottom: 20px;
	padding-top: 20px;
}
.video iframe {
	width: 100%;
}
.servicebullet ul li {
	font-size: 18px;
	line-height: 24px;
	list-style-type: disc;
	margin: 0 0 0 20px;
	padding: 0;
}

 .servicebullet ol li {
 font-size: 18px;
 line-height: 24px;
 margin: 0 0 0 20px;
 padding: 0;
}

/*.servicebullet li {
  background: rgba(0, 0, 0, 0) url("../images/bullets.png") no-repeat scroll 0 9px;
font-size: 18px;
    line-height: 24px;
  list-style: outside none none;
  margin: 0;
    padding: 5px 0 0 25px;
  text-decoration: none;
}*/
.certified_advisor {
	display: block;
	background: #fff;
	padding: 20px;
	margin-top: 30px;
}
.certified_advisor h2 {
	color: #39bbee;
	margin-bottom: 25px;
}
.certified_advisor_inner {
	display: block;
	text-align: center;
}
.certified_advisor_inner img {
	display: inline-block;
}
.page-id-67 .breadcrumb, .page-id-88 .breadcrumb, .page-id-9 .breadcrumb {
	background: #fff;
}
.page-id-67 .bodytxt1, .page-id-88 .bodytxt1, .page-id-9 .bodytxt1 {
	background: #fff;
}
.newsletter .wpcf7-validation-errors, .newsletter .wpcf7-mail-sent-ng {
	display: none !important;
}
.newsletter .wpcf7-mail-sent-ok {
	border: medium none;
	clear: both;
	color: #fff;
	display: block;
}
.newsletter span.wpcf7-not-valid-tip {
	color: #fff;
	font-size: 11px;
}
.ow-red {
	color: #c0392b;
	font-size: 18px;
	margin-top: 12px;
}
.pop-newsletter, .pop-contact {
	color: #c0392b !important;
}
#accordionservice h2 {
  display: none;
}
.navigation-part .sub-menu {
  display: none;
}

.mobilemap{display:none;
 margin-top: 25px;
}
.blogbullet ul li {
  font-size: 18px;
  line-height: 24px;
  list-style-type: disc;
  margin: 7px 0 0 20px;
  padding: 0;
}
.more-link {
  display: none;
}
.whtbox.galleryblog{
 background: #fff none repeat scroll 0 0;
  margin-bottom: 30px;
  padding: 30px 5%;
  width: 90%;
}